Summary: proc filesystem information
Name: procinfo
Version: 14
Release: 2
Copyright: GPL
Group: Utilities/System
Source: ftp://sunsite.unc.edu/pub/Linux/system/status/ps/procinfo-14.tar.gz
Patch0: procinfo-14-misc.patch
Patch1: procinfo-14-jbj.patch
Buildroot: /var/tmp/procinfo-root
Summary(de): Informationen zum proc-Dateisystem 
Summary(fr): informations sur le systme de fichiers proc
Summary(tr): proc dosya sistemi bilgileri

%description
procinfo is a package to allow you to get useful information
from /proc.  /proc is the kernel filesystem.  This is a place
you can go to acquire information from your running kernel.

%description -l de
Mit dem Paket procinfo knnen Sie ntzliche Informationen aus
/proc abrufen. /proc ist das Kernel-Dateisystem, das Informationen
ber den laufenden Kernel enthlt.

%description -l fr
procinfo est un paquetage permettant d'obtenir des informations
utiles  partir de /proc. /proc est le systme de fichiers du noyau.
C'est l'endroit o vous pouvez allez pour obtenir des informations
sur le noyau qui s'excute.

%description -l tr
procinfo, /proc dosya sisteminden bilgi almanza izin veren bir pakettir.
/proc ekirdek dosya sistemini tutar ve koan ekirdeinizden bilgi
edinebileceiniz bir dizin yaps sunar.

%prep
%setup -q
%patch0 -p1 -b .misc
%patch1 -p1 -b .jbj

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man8
make install prefix=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README TODO
/usr/bin/procinfo
/usr/bin/lsdev
/usr/bin/socklist
/usr/man/man8/procinfo.8
/usr/man/man8/lsdev.8
/usr/man/man8/socklist.8

%changelog
* Fri Oct  2 1998 Jeff Johnson <jbj@redhat.com>
- calculate time per-cent on non-{alpha,i386} correctly.

* Thu Sep 10 1998 Cristian Gafton <gafton@redhat.com>
- upgraded to version 14
- fixed the spec file 

* Thu Apr 30 1998 Donnie Barnes <djb@redhat.com>
- updated from 0.11 to 13
- added socklist program

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Oct 23 1997 Michael K. Johnson <johnsonm@redhat.com>
- updated to version 0.11

* Tue Jun 17 1997 Erik Troan <ewt@redhat.com>
- built against glibc
